@charset "utf-8";
/* CSS Document */

/*************************MAIN CONTENT ***************************/
#main-content
{
			float:left;
			width:94%;
			margin:0 0 20px 10px;
}

	
/*****************logo *************************/
#logo
{
		float:left;
		width:90%;
		margin:3% 1% 1% 2%;
		font-size:10px;
}

/******************* top banner ********************/
#top-banner
{
		float:left;
		width:90%;
}

/*******************ABOUT US************************/
#about-us
{
			float:left;
			width:95%;
			margin:10px 0 10px 10px;
}

/***************** REQUEST QUOTE *********************/
#request-quote
{
		float:left;
		width:95%;
		margin:1% 1% 1.5% 1%;
		
}

/*************** WOODEN CONTENT *****************/
#wooden-content
{
		float:left;
		width:95%;
		height:auto;
		margin:1% 0 10px  10px;
		
			
}